﻿.news-summary-list{
    margin: 0 0 1.5em !important;
    padding: 0;
    list-style: none;
    background: none;
}

.news-summary-list li{
    margin: 0 0 20px;
    list-style: none;
    background: none;
    border: 1px solid #ddd;
    background: #f9f9f9;
    padding:20px;
    line-height: 1.4em;
    
    -moz-border-radius: 2px;
	-moz-box-shadow: 0 1px 10px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 1px 10px rgba(0,0,0,.1);
    box-shadow: 0 1px 10px rgba(0,0,0,.1);
    
}

.news-summary-list li .title{
    font-size: 1.8em;
    line-height: 1.8em;
    font-family: futura-pt;
    font-style:italic;
    
    
}

.news-summary-list li .date{
    color: #999EA1;
    font-size:.9em;
}

.news-summary-list li .summary{
    font-size:.9em;
}

/* news articel */

.news-article .date{
    color: #999EA1;
    margin: 0 0 1.25em;
}


.news-summary-list .more{
    font-style: italic;
}

/* pagnation */

.pagination{
    background: #ebebeb;
    padding:  10px 15px;
    border: solid 1px #dcdcdc;
    box-shadow: 0 1px 0 #fff;
    -moz-box-shadow: 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 0 #fff;
    text-shadow: 0 1px 0 #fff;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    font-size: .9em;
    margin: 1em 0;
    min-height: 1px;
} * html .pagination{ height: 1px; } .pagination:after { content:"."; clear:both; height:0; visibility:hidden; display:block; }

.pagination a{
    font-style: italic;
}

.pagination .next {
    float: right;
}

.pagination .back {
    float: left;
}

.pagination .tool-strip {
    background: #dcdcdc;
}

.pagination .page_buttons{
    min-height: 1px;
    padding: 3px 0;
    margin: 10px 0;
    position: relative;
} * html .pagination .page_buttons{ height: 1px; } .pagination .page_buttons:after{ content: "."; height: 0; visibility: hidden; display: block; clear: both; }

.pagination a,
.tool-strip .btn{
    background: #f6f6f6;
    border: solid 1px #dcdcdc;
    padding: 2px 5px;
    line-height: 1em;
    margin: 0 2px 0 0;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    font-style: normal;
}

.pagination a:hover,
.tool-strip .btn:hover{
    background: #fff;
    border: solid 1px #ccc;
}

.pagination a.selected{
    background: none;
    color: #999;
    border: solid 1px #dcdcdc;
}

.tool-strip .toolstrip .btn{
    background:#EBEBEB;
}

.news-sidebar {
    margin-top:35px;
}